{
  "name": "時間流體",
  "sortnum": 31,
  "category": "justdirethings:resources",
  "icon": "justdirethings:time_fluid_bucket",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "時間流體是一種多用途流體，可以驅動各種會修改時間的物品與方塊。它近乎透明，似乎並不完全存在於這條時間流。$(br2)向$(l:justdirethings:res_polymorphic_fluid)多型流體$(/l)中投入一枚$(l:justdirethings:res_time_crystal)時間水晶$(/l)即可製成這種流體。"
    }
  ]
}
